Våre regler
Hvis du leser innlegg på VGD du mener er i strid med våre regler (les reglene her) kan du trykke på dette symbolet over det aktuelle innlegget. VG Nett vil vurdere om innlegget skal fjernes.

Google Play Store - Trenger hjelp

NYTT TEMA
skito

Innlegg: 171
skito
17.12.20 16:30

Hei.

Jeg har fått bygd en mobil-app, Android versjon. På Googleplay står det blant annet at Appen skal virker for Android versjon 5.0 og nyere.
I virkeligheten er det bare versjon 9.0 og nyere som virker. Er ikke dette unormalt? Når det står 5.0 og nyere, burde det ikke vært slikt? Har mine utviklere bomma?

Også, funker ikke appen min med Huwae tlf, selv om den kjører Android.

Hva synes dere? E

InnocentBystander

Innlegg: 10426
InnocentBystander
17.12.20 16:32

Dersom du har fått bygd app som ikkje fungerar etter spesifikasjonane, så er det noe du må ta opp med utviklar. 

skito

Innlegg: 171
skito
17.12.20 16:37

Takk Innocent. Det har jeg gjort, men oppfattet at forklaringene ikke hang i hopp. Har forsøkt å få support fra Google, uten hell. Derfor tar jeg kontakt her. Takk for svaret ditt

hillebillys

Innlegg: 10121
hillebillys
26.12.20 19:04
skito: Har forsøkt å få support fra Google

Google har vel lite eller ingenting med din avtale med utvikler.

Du får ta det rettslig med utvikler, holde igjen betalinger til dette er rettet.

Første tanke er å bytte utvikler, og gjøre litt undersøkelser rundt neste utvikler du lager avtale med.

Om det er Kinesisk eller Indisk så er vel eneste mulighet å bare ta tapet. Og finne noen mer seriøse.

Klikk for å gå tilbake til toppen

Siste innlegg